<div class="blockform">
	<h2><span>Forum rules</span></h2>
	<div class="box">
		<form method="get" action="<%= url_for :controller => "user", :action => "rules" %>">
			<div class="inform">
				<fieldset>
					<legend>Rules</legend>
					<div class="infldset">
						<p><%= Settings.rules_message %></p>
					</div>
				</fieldset>
			</div>
			<p><input type="submit" name="agree" value="Agree" /><input type="submit" name="cancel" value="Cancel" /></p>
		</form>
	</div>
</div>
